Skip to main content
POST
Share a payment link for a quote.

Path Parameters

quoteId
integer
required

Query Parameters

isNew
boolean

Whether to create a new recipient (requires name/email)

Example:

false

Body

application/json
name
string

Required if isNew. Recipient's full name

Example:

"architecto"

email
string

Required if isNew. Recipient's email address

Example:

"gbailey@example.net"

redeemerId
integer

Required if not isNew. ID of existing redeemer

Example:

16

pointsApplied
number

Points to apply to the order

Example:

"architecto"

commissionApplied
number

Commission to apply to the order

Example:

"architecto"

Response

200

Success